Bug 69141 - Installation exception like bug#66843
Installation exception like bug#66843
Status: CLOSED DUPLICATE of bug 66843
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.3
All Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-18 04:24 EDT by jim yang
Modified: 2007-03-26 23:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-19 13:54:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jim yang 2002-07-18 04:24:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Installation exception like bug#66843

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Need Real Name 2002-07-19 13:54:04 EDT
i believe i have also encountered this bug;  in the process of trying to 
upgrade/new install my firewall machine the installer crashes.  the debugger 
suggests that the system is out of memory (python interpreter?), which is 
likely because it is a minimal box.

here is the dump:

traceback (innermost last):
file "/usr/bin/anaconda", line 633, in ?
intf.ren (id, dispatch, config file data)
file "/usr/lib/anaconda/text.py", line 427 in run
dispatch.gotoNext()

i suppose i could add memory, but that is something microsoft would tell you to 
do.  any thoughts on a work around?

thanks.

ccw
Comment 2 Michael Fulbright 2002-07-19 14:16:52 EDT
This is due to a bad CD.

Instructions for testing your CDs are at:

   http://people.redhat.com/~msf/mediacheck.html

*** This bug has been marked as a duplicate of 66843 ***

Note You need to log in before you can comment on or make changes to this bug.